@charset "UTF-8";
/*
Theme Name:     Fiorenzato theme
Theme URI:      http://www.fiorenzato.it/
Description:    Tema fiorenzato
Author:         Imagina snc
Author URI:     http://www.studioimagina.net
Template:       twentythirteen
Version:        1.0
*/

@import url("../twentythirteen/style.css");

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300&subset=latin,cyrillic-ext,greek-ext);


html,
button,
input,
select,
textarea {
	font-family: 'Roboto Condensed', Helvetica, sans-serif;
}


    select2{
        border-radius: none;
        background-image: url(img/new_arrow.png);
        background-position: center right;
        background-repeat: no-repeat;
        color: #fff;
		border:none;
        font-size: 100%;
        margin: 0;
        height: 30px; 
        padding:5px;
		width: 15em;
		color: #ffffff;
		text-shadow: none;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		background-color: #9C1E36;
		width:90%;
    }
   
   #navbartop input[type="search"] {
    border: medium none;
    font-family: inherit;
    height: 30px;
    padding: 5px;
	 background-image: url(img/cerca.png);
        background-position: center right;
        background-repeat: no-repeat;
        color: #fff;
		background-color: #B8A69C;
	
   }
   
p {
    font-size: 1.08em;
	text-align:left;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: auto;
	font-weight: 300;
    margin: 0 0 24px;
letter-spacing: 0.03em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.3;
}

h4 {
    font-size: 1.9em;
	line-height: 1.1em;
    margin: 20px 0;
}

.floatleft {float:left;}
.floatright {float:right;}

.margin20 {margin-top:30px !important;}

#masternavtop {background-color: #9C1E36;
    height: 30px;
    width: 100%;}

#navbartop {background-color: #9C1E36;
    margin: 0 auto;
    max-width: 1080px;
    width: 100%;
}


#navbartop .widget {
    -moz-hyphens: none;
    background-color: #9C1E36;	
    font-size: 12px;
    margin: 0 0 24px;
    padding: 0 10px 0 0;
    word-wrap: normal;
    float: right;
    letter-spacing: 0.03em;
}
.widget {
    -moz-hyphens: none;
    word-wrap: normal;
}
#navbartop h3 {display:none;}


#navbartop .widget a {
    color: #fff;
}

#logo {
    margin: 0 auto;
    max-width: 1230px;
    position: relative;
}

.site-header {

    height: 100%;
    position: relative;
}

.site-header .home-link {
    color: #141412;
    display: block;
    margin: 0 auto;
 	padding: 0 0;
    max-width: 1080px;
    min-height: 150px;
    text-decoration: none;
    width: 100%;
}

.site-title {
    background-image: url("img/logo_fiorenzato.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 60px;
    font-weight: bold;
    height: 107px;
    line-height: 1;
    margin: 25px 0;
    position: absolute;
    text-indent: -5000px;
    width: 350px;
    z-index: 1000;
}

.site-description {
    font: italic 300 24px "Source Sans Pro",Helvetica,sans-serif;
    margin: 0;
    display:none;	
}

#caffetestata {
    background-image: url("img/caffe_testata.png");
    display: block;
    height: 165px;
    position: absolute;
    right: 0px;
    top: 0;
    width: 795px;
}


.navbar {
    background-color: rgba(0, 0, 0, 0);
    bottom: 20px;
    margin: 0 auto;
    max-width: 1600px;
    right: 0;
    width: 100%;
    margin-top:-45px
}

input[type="search"] {
    padding-right: 2px;
    width: 200px;
}

#site-navigation {    padding-top: 5px;}

#slide_hp_mobile {display:none;}

.site {
    background-color: #FFFFFF;
    border-left: 0;
    border-right: 0;
    margin: 0 auto;
    max-width: 2000px;
    width: 100%;
	position: relative;
}

.ombre {
    background-image: url("img/ombra.png");
    background-repeat: repeat-x;
    
    display: block;
    height: 20px;
    position: absolute;
    width: 100%;
    z-index: 1000;
}

.ombraheader {bottom: -20px;}


#tipologie_hp {
    display: block;
    margin: 0 auto;
    max-width: 1080px;
    min-height: 316px;
}

#tipologie_hp div{
        float: right;
    margin-right: 3%;
    margin-top: 40px;
    min-width: 180px;
    width: 22%;
}


#tipologie_hp a {
   color: #9C1E36;
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 250px;
    font-weight:400;
}


#tipologie_hp img {display: block; height:180px; width: 280px;
  -webkit-box-shadow:0px 0px 10px #BCBCBC;
  -moz-box-shadow:0px 0px 10px #BCBCBC;
  box-shadow:0px 0px 10px #BCBCBC;
}

#fasciadimezzo_grande {
     background-image: url("img/fondofascia.jpg");
    background-repeat: repeat-x;
    height: 290px;
    width: 100%;
padding-top: 30px;

 overflow: hidden;
    }


#fasciadimezzo {display: block;
    margin: 0 auto;
    max-width: 1080px;
}

#fasciadimezzo div{
        float: left
}


/*
 * NEWS
 */

#news { background-color: #FFFFFF;
    height: 225px;
    overflow: hidden;
    width: 492px;}

.cont_news { background-color: #FFFFFF;
    height: 180px;
    margin: 10px 0;
    padding: 5px;
    width: 50%;}

.cont_news:nth-child(2n+1) {border-left: 1px solid #786855;}

#news h4 {background-color: #9C1E36;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: 200;
    height: 25px;
    margin: 0;
    padding-left: 10px;
    padding-top: 3px;
    width: 100%;}

#news h3 { color: #786855;
    font-size: 15px;
    font-weight: 400;
    margin: 0 0 0;
    padding-left: 10px;}


#news h2 {margin: 0 0 0 10px;;
    padding: 0;line-height: 0.7;}

#news h2 a { color: #41281B;
    		font-size: 0.7em;
    		font-weight: 400;
    		margin: 0;
    		padding-left: 0;}

#news p {display: block;
    font-size: 0.8em;
line-height: 1.2;
    height: 90px;
    margin: 0;
    overflow: hidden;
    padding-left: 10px;
padding-top: 10px;}
	
.cont_news a {color: #786855;
    font-size: 0.8em;
    padding-left: 10px;}


/*
 * NEWS
 */


#video h4 {background-color: #9C1E36;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: 200;
    height: 25px;
    margin: 0;
    padding-left: 10px;
    padding-top: 3px;
    width: 100%;}

#video { background-color: #FFFFFF;
    height: 225px;
    margin-left: 20px;
    overflow: hidden;
    width: 283px;}

#video div {margin: 15px;}

#iscrizione {width: 241px; background-color: #FFFFFF; margin-left:20px;  height: 225px;

    background-image: url("img/busta.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
	}

#iscrizione h4 {background-color: #9C1E36;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: 200;
    height: 25px;
    margin: 0 0 6px;
    padding-left: 10px;
    padding-top: 3px;
    width: 100%;}

#iscrizione p {margin:0; font-size: 0.9em;}

#iscrizione div {margin:0px 10px; width:90%;}

button, input, textarea {
    border: 2px solid #D4D0BA;
    font-family: inherit;
    padding: 0;
width:100%;
}

#iscrizione textarea {
    font-family: inherit;
    padding: 0px;
}

#iscrizione h2 { font-size:24px; color:#786855; margin:0;}

#iscrizione h5 { font-size:15px; margin:0;}

.widget_wysija_cont .wysija-submit {
    display: block;
    margin-top: 10px;
    padding: 2px 10px;
float:right;
}

#testohome { margin: 0 auto;
    max-width: 1080px;
    padding: 15px 0;}
		






/*
 * FOOTER
 */

#widgetfooter {
    margin: 0 auto;
    max-width: 1080px;
    background-color: #FFFFFF;
    padding: 30px 0 0;
	position: relative;}

#widgetfooter .widget {
    background-color: #FFFFFF;
    float: left;
padding-right: 4%;
    max-width:200px;

    }
.site-footer {
    background-color: #c4b3a8;
    color: #ffffff;
    font-size: 13px;
font-weight:400;
    margin-top: 0px;
    text-align: center;
background-image: url("img/chicchicaffe.png");
    background-repeat: none; 
    display: block;
    height: 230px;
    position: relative;
    width: 100%;
}


.site-footer .sidebar-container {
    background-color: #fff;
    padding: 20px 0;
}

.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text {
    color: #786855;
}

.widget .widget-title {
    font: 17px "Roboto Condensed";
    margin: 0 0 10px;
color: #716659;
}
.site-footer .widget {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin-right: 0px;
    width: auto;
color: #41281B;
}

.site-footer .widget a {
    color: #41281B;
    font-weight:400;
}

.site-footer .widget li {
    padding: 2px 0;
}


.widget {
	font-size: 12px;    
font-family: 'Roboto Condensed', sans-serif, 400;
    margin: 0 0 0px;
padding: 0;
line-height: 1.5;
color: #3B2416;
}


.widget p {font-weight: 400;}

.widget li {
    margin-top: 5px;
    padding: 0;
}

.widget a {
    color: #3B2416;
}
.widget a:hover {
    color: #716659;
}

.site-info {
    margin: 0 auto;
    max-width: 1080px;
    padding: 15px 0;
    width: 100%;
}

.top {    background-image: url("img/top.png");
    display: block;
    height: 45px;
   bottom: 250px;
    position: absolute;
    right: 5%;
    text-indent: -5000px;
    width: 45px;
    z-index: 5000;}	
	
#widgetfooter #wlwi-2 {    position: absolute;
    right: 0;
    top: 15px;
	padding-right: 0;}	


#wlwi-2 li {
    padding: 0;
}

/*
 * PAGINA PRODOTTO
 */

.entry-content {
    -moz-hyphens: none;
    word-wrap: normal;
}

.infotecniche {
    display: block;
    float: right;
    width: 266px;
}

.infotecniche .entry-content {background-color:#fff; margin-top: 50px;}

.infotecniche h2 {
    background-color: #9C1E36;
    color: #FFFFFF;
    display: block;
    font-size: 1.2em;
    height: 30px;
    padding: 3px 0 0 10px;
   font-weight: 400;
    margin: 0;
}

.infotecniche p {}

.infotecniche ul {padding: 0 10px 0 30px;}

.infotecniche li {
list-style-image: url("img/freccia.png");
font-size: 1em;
font-weight: 300;
padding: 0 0 5px;
line-height: 1.3em;
}

.infotecniche h5 {
	border-top: 2px solid #CCBAAB;
	color: #9C1E36;
	font-weight: 400;
	margin: 0;
	padding-left: 20px;
	padding-top: 10px;
}
	
.infotecniche ol li {
    font-size: 1em;
    font-weight: 300;
    list-style-image: none;
    padding: 0 0 5px;

}

.areamarchi {margin: 0 auto; width: 100%;}
.marchio {float:left;padding-right: 5px;}

.foto_prodotto {
	float:left;
    margin-left: 3px;
    margin-right: 1px;
	max-height: 160px;
}


#fotodettagli {background-color: #4E4B49;  padding-top: 5px;}

.pari {float: none;}

.descrizione {
    -moz-hyphens: auto;
    color: #ffffff;
    display: block;
    font-size: 0.8em;
    min-height: 45px;
    line-height: 1;
    padding-bottom: 8px;
    padding-top: 5px;
    text-align: center;
    width: 125px;
    word-wrap: break-word;
}


#colori {
    margin-left: 0;
	margin-bottom:0px;
	text-transform: uppercase;
}
#colori a {  background-color: #9C7D62;
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    height: 30px;
    padding: 3px 0 0 0px;
    text-align: center;
	font-weight: 400;
    width: 100%;
}


#primary {    background-image: url("img/FondoProdotto.jpg");
    border-left: 1px dashed #CCBAAB;
    border-right: 1px dashed #CCBAAB;
    margin: 0px auto;
    max-width: 1080px;
    position: relative;
	}
	
#primary_tipologia	{    background-color:#FFFFFF;
    border-left: 1px dashed #CCBAAB;
    border-right: 1px dashed #CCBAAB;
    margin: 0px auto;
    max-width: 1080px;
    position: relative;
	}
	
#immagine_tipologia {float:right;}	


.type-tipologia { float: left; margin-left: 30px; width: 45%; margin-top: 20px;}


.type-tipologia .entry-title {
    color: #9C1E36;
    font-size: 2.9em;
    font-weight: 300;
    line-height: 1;
    margin: 10px 0;
}

.type-tipologia .entry-content {font-size:1em; line-height: 1.4;}

#siderbar_prodotto {     background-color: #FFFFFF;
    background-color: #FFFFFF;
    border-top: 8px solid #9C1E36;
    float: left;
    margin-top: 50px;
    width: 184px;
}

#siderbar_prodotto .widget {background-color: #FFFFFF; padding: 10px 0;}


#siderbar_prodotto .widget .widget-title {
    border-bottom: 2px solid #CCBAAB;
    color: #9C1E36;
    display: block;
   font: 1.6em/1.2 "Roboto Condensed";
    margin: 0 0 10px;
    padding: 0 20px;
    width: 100%;
}

#siderbar_prodotto .widget div { margin-left:20px;}

#siderbar_prodotto .widget div a {color:#41281B; font-size: 1.3em;}


#siderbar_prodotto .widget li {
    padding: 0px 0;
}

#legenda a {  background-color: #9C7D62;
    color: #FFFFFF;
    display: block;
    font-size: 0.8em;
    height: 25px;
    padding-top: 2px;
    text-align: center;
    width: 100%;
border-bottom: 1px solid;}

.prodotto {position:relative;}

.prodotto article {position:relative;padding-bottom: 50px;}


.prodotto .entry-title {
    background-color: #D5D0C5;
    color: #9C1E36;
    display: block;
    font-weight: 300;
    padding: 0 10px;

}
.prodotto .entry-header { 
    width: 580px;
    position: relative;
    float: left;
    margin-left: 40px;
}

.prodotto .entry-header img {
    position: absolute;
    right: 0;
    top: 0;}

.titoli {
    padding-top: 100px;
    width: 260px;
    position:relative;
    z-index:1000;}
	
.sottotitolo {color: #9C1E36;
    font-weight: 400;
    line-height: 1;}

.sottotitolo2 {color: #786855;
    font-size: 2.4em;
    font-weight: 300;
    line-height: 1;
padding-top: 40px;}	

.sottotit_descrizione {font-size:0.7em; line-height:110%; padding-top:10px; padding-bottom:10px;}

/* PAGINA PRODOTTI */

#slidepage {margin:0 auto; max-width:1080px;}

.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0 auto;
    max-width: 1020px;
    width: 100%;
}

.entry-title {
 color: #786855;
    font-size: 2.8em;
    font-weight: normal;
    margin: 0 0 30px;
    padding-top: 10px;
padding-bottom:10px;
    line-height:1.1;
}

.entry-title-news {
 color: #786855;
    font-size: 2.0em;
    font-weight: normal;
    margin: 0 0 0 0px;
    padding-top: 10px;
padding-bottom:10px;
    line-height:1.1;
}

.fasciarossa {    background-color: #9C1E36;
    height: 30px;}
	
.tipologiafascia { height: auto;
    margin: 0 auto;
    padding-bottom: 20px;}	


.box_prodotto {  border: 5px solid #9C1E36;
    float: left;
    height: 210px;
	position: relative;
	overflow: hidden;
	width: 210px;
	margin: 1px;}
	
.prototto_title { background-color: #000000;
    bottom: 0;
    display: block;
    height: 45px;
    padding-left: 10px;
    padding-right: 20px;
    position: absolute;}	
	
.prototto_title a {color: #FFFFFF;
    font-size: 30px;
    font-weight: 100;}	
	
.articoli_in_evidenza {
    margin: 0 auto;
    max-width: 1080px;
    padding-top: 20px;
	
	}	
	
.type-tipologia h5 {
    color: #786855;
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 0.03em;
    margin-bottom: 5px;
    margin-top: 70px;
}
	
.new-prodotto {position:absolute; bottom:0; right:0; background-image: url("img/new.png"); width:61px; height:61px;}
	
.schedatecnica {        
    background-color: #9C7D62;
    display: block;
    height: 38px;
    line-height: 33px;
    margin-top: 10px;
    padding-top: 0px;
    position: relative;
    text-align: center;
    width: 100%;
}
	
	
.schedatecnica a {color: #FFFFFF;
    font-weight: 300;
    text-transform: uppercase;
	font-size: 15px;}	
	
.linkscheda {background-image: url("img/dw.png");
    height: 38px;
    position: absolute;
    top:0;
    width: 38px;}	


	
.left {left: -20px;}

.right {right:-20px;}	

.post-navigation {display:none;}

.archive-header {
    background-color: #CCBAAB;
    margin-bottom: 0px;
}
.archive-title, .archive-meta {
    font: 300 30px;
    padding: 20px 0;
}

.hentry {
padding: 40px 0 0;
}


.type-new .entry-meta {
    border: 1px solid #CCBAAB;
    margin-top: 0;
}

.entry-header {
margirn: 0 auto 0;
    max-width: 1020px;
    width: 100%;
}

#siderbar_prodotto2 {
    display: none;
}

#siderbar_prodotto .widget div a {
    line-height: 1.1;
}

#primary_tipologia .entry-content { height:auto;}


#primary_tipologia .hentry {
    padding: 0;
}	

#comments {display:none;}

.optionals {color: #fff; margin: 5px 0 10px 0; font-size: 1.3em; font-weight: normal;     border-bottom: 2px solid #fff; display: block; padding: 0 15px 10px 15px;}

/*
 * Generated for http://192.168.1.64/fiorenzato_wp on December 20, 2013 09:58:25 by UberMenu Style Generator 
 * To customize this file, copy it to custom.css and have at it! 
 */ 

#megaMenu {font-family: 'Roboto Condensed', sans-serif; font-weight: 300;}

#megaMenu {
  border:none;
  background-color:transparent;
  background:-webkit-gradient(linear,left top,left bottom,from(transparent),to(transparent));
  background:-webkit-linear-gradient(top,transparent,transparent);
  background:-moz-linear-gradient(top,transparent,transparent);
  background:-ms-linear-gradient(top,transparent,transparent);
  background:-o-linear-gradient(top,transparent,transparent);
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;
  -moz-background-clip:padding;
  -webkit-background-clip:padding-box;
  background-clip:padding-box;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator {
  font-size:18px;
  color:#41281b;
  padding:7px 30px;
  font-weight:300;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item:first-child > a {
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {
  border-left:1px solid transparent;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
#megaMenu.megaMenuVertical ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuVertical ul.megaMenu > li.menu-item > span.um-anchoremulator {
  border-top:1px solid transparent;
  -webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0);
  -moz-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0);
  box-shadow:none;
}
#megaMenu ul li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a, #megaMenu ul li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul li.menu-item.mega-with-sub > a, #megaMenu ul li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu ul li.menu-item.ss-nav-menu-mega > a, #megaMenu ul li.menu-item.ss-nav-menu-mega > span.um-anchoremulator { padding-right:35px; }
#megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title {
  text-transform:none;
  text-shadow:none;
}
#megaMenu ul.megaMenu > li.menu-item:hover > a, #megaMenu ul.megaMenu > li.menu-item > a:hover, #megaMenu ul.megaMenu > li.menu-item.megaHover > a, #megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover, #megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator {
  color:#9c1e36 !important;
  border-bottom-color:transparent !important;
  background-color:#B2B0AF;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
#megaMenu ul.megaMenu > li.menu-item:hover > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > a:hover span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item.megaHover > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator span.wpmega-link-title { text-shadow:0 -1px 1px transparent; }
#megaMenu ul.megaMenu > li.menu-item.current-menu-item > a, #megaMenu ul.megaMenu > li.menu-item.current-menu-parent > a, #megaMenu ul.megaMenu > li.menu-item.current-menu-ancestor > a { color:#9c1e36; }
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  border-color: transparent;
  color:#000000;
  text-shadow:none;
  -webkit-box-shadow:0px 0px 6px #616161;
  -moz-box-shadow:0px 0px 6px #616161;
  box-shadow:0px 0px 6px #616161;
  background-color:#dfdcda;
  background:-webkit-gradient(linear,left top,left bottom,from(#dfdcda),to(#dfdcda));
  background:-webkit-linear-gradient(top,#dfdcda,#dfdcda);
  background:-moz-linear-gradient(top,#dfdcda,#dfdcda);
  background:-ms-linear-gradient(top,#dfdcda,#dfdcda);
  background:-o-linear-gradient(top,#dfdcda,#dfdcda);
padding-bottom:20px;
}
#megaMenu ul.megaMenu ul.sub-menu .wpmega-postlist a { color:#000000; }
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu.megaMenuHorizontal ul.megaMenu li.menu-item.ss-nav-menu-reg > ul.sub-menu {}
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li.menu-item { min-width:50px; }
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > span.um-anchoremulator, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator, #megaMenu .wpmega-widgetarea h2.widgettitle {
  color:#9c1e36;
  font-size:16px;
  font-weight:normal;
  text-shadow:0px 1px 1px transparent;
  padding-bottom:.4em;
  border-bottom:none;
  margin-bottom:0;
letter-spacing: 0.03em;
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a { color:#9c1e36; }
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a:hover { color:#41281B; }
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > span.um-anchoremulator, #megaMenu ul ul.sub-menu li.menu-item > a, #megaMenu ul ul.sub-menu li.menu-item > span.um-anchoremulator {
	background-color: rgba(0, 0, 0, 0);
    color: #41281B;
    font-size: 14px;
    font-weight: 400;
    padding: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0);
letter-spacing: 0.03em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item a:hover, #megaMenu ul ul.sub-menu > li.menu-item:hover > a {
  color:#9c1e36;
  background-color:transparent;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator, #megaMenu .wpmega-widgetarea h2.widgettitle {
    margin-bottom: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator {
    padding-right: 30px;
}


#megaMenu ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform { padding-top:-3px; }
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > span.um-anchoremulator { color:#41281b !important; }
#megaMenu .ss-nav-menu-with-img > a > .wpmega-link-title, #megaMenu .ss-nav-menu-with-img > a > .wpmega-link-description, #megaMenu .ss-nav-menu-with-img > a > .wpmega-item-description, #megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-title, #megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-description, #megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-item-description { padding-left:21px; }
.ss-nav-menu-with-img { min-height:16px; }
#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size:9px;
  line-height:1.4em;
  color:#bbbbbb;
  text-transform:none;
}
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after { border-top-color:transparent; }
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after { border-left-color:transparent; }
#megaMenu .wpmega-divider {
  border-top:1px solid transparent;
  border-bottom:1px solid rgba(255,255,255,0.05);
}
#megaMenu.megaMenuVertical > ul > li.menu-item > a, #megaMenu.megaMenuVertical > ul > li.menu-item > span.um-anchoremulator {
  background-color:transparent;
  background:-webkit-gradient(linear,left top,left bottom,from(transparent),to(transparent));
  background:-webkit-linear-gradient(top,transparent,transparent);
  background:-moz-linear-gradient(top,transparent,transparent);
  background:-ms-linear-gradient(top,transparent,transparent);
  background:-o-linear-gradient(top,transparent,transparent);
}
#megaMenu.megaMenuVertical ul li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after, #megaMenu.megaMenuVertical ul li.menu-item.mega-with-sub > a:after, #megaMenu.megaMenuVertical ul li.menu-item.ss-nav-menu-mega > a:after, #megaMenu.megaMenuVertical ul li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after, #megaMenu.megaMenuVertical ul li.menu-item.mega-with-sub > span.um-anchoremulator:after, #megaMenu.megaMenuVertical ul li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after { border-left-color:transparent; }
#megaMenu.megaMenuVertical ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg > ul.sub-menu {}
#megaMenu.megaMenuHorizontal ul.megaMenu { *border-bottom:none; }
#megaMenu.megaMenuVertical ul.megaMenu { *border-right:none; }
#megaMenu > ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform.ubersearch-v2 input[type="text"] {
  color:#ffffff;
  background:#666666;
}
#megaMenu > ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform.ubersearch-v2 input[type="submit"] {
  color:#ffffff;
  background:#666666;
}
#megaMenu > ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform.ubersearch-v2 input[type="submit"]:hover {
  color:#ffffff;
  background:#222222;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator {
    padding-right: 30px;
}


#megaMenu.megaCenterMenuItems ul.megaMenu > li.menu-item {
    border-left: 1px solid #c4b3a8;
    float: none;
}

#megaMenu.megaCenterMenuItems ul.megaMenu {
    text-align: right;
}

#megaMenu.megaCenterMenubar, #megaMenu.megaCenterInner ul.megaMenu {
    float: none;
    margin-bottom: 0;
    margin-left: auto;
    margin-top: 0;
    right: 6%;
z-index:5000;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
    padding: 0 20px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item {
    display: inline-block;
    float: left;
    margin-bottom: 0px;
    margin-top: 10px;
    position: relative;
	padding-left:20px;
}



/* LINGUE */

.navbartop .select2-dropdown-open .select2-choice {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: none;
    width: 100px;
}

/* NUOVO MENU SCELTA LINGUA */

#navbartop {position:relative; z-index:10000;}

#navbartop .widget_search {padding-right:100px;}

.s_switcher {
             background-color:#fff;
    font-size: 11px;
    padding-top: 1px;
    z-index: 10000;
	position:absolute;
	right:0;
            }


            .s_switcher ul {
              margin-bottom: 0;
			  padding: 0 10px 5px 0;
            }
			
		
            .s_switcher span.s_selected,
            .s_switcher li,
            .s_switcher li a
            {
              display: block;
              height: 25px;
              line-height: 25px;
              text-indent: 0px;
	      color: #666;
            }
		
		.s_switcher span.s_selected {
   		 background-color: #9C1E36;
		color: #fff;
   		 cursor: default;
    		height: 30px;
    		margin-top: -1px;
   		 width: 100px;
		}
            
		.s_switcher .s_options {
              cursor: pointer;
              display: none;
            }
			
		.s_switcher:hover > ul {
              cursor: pointer;
              display: block;
            }
			
            .s_switcher img {
              display: inline;
              margin: -1px 7px 0 5px;
              vertical-align: middle;
              margin-left:10px;
            }

            #language_switcher .s_selected, #language_switcher .s_options li a {
                text-decoration:none;
                font-size:13px;
		}
				
/* NUOVO MENU SCELTA LINGUA */	


/* FORM */	

.col {float: left; width:48%;}

.uno {}

.due {margin-left:2%;}

.col input, .col textarea {
    font-family: inherit;
    padding: 0;
    width:100%;
}

.col .wpcf7-acceptance {width:auto;}

.col .wpcf7-submit {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #E05D22 0%, #D94412 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #B93207;
    border-image: none;
    border-radius: 2px;
    border-style: none none solid;
    border-width: medium medium 3px;
    color: #FFFFFF;
    display: inline-block;
    margin-top: 15px;
    padding: 5px;
    text-decoration: none;
    width:100%;
}


.col p {

    margin: 0;
    
}

.wpcf7-form div.wpcf7-response-output {
 
}

#main_timeline {width:100%; padding: 0 25px 30px;}

.main_single_timeline {width:20%; float:left;}

.anno { color:#806B4F; font-size:2em; font-weight:100; text-align:center; margin-bottom: 10px; margin-left: 10px; margin-top: 10px; padding-right: 30px;}
 
.box_timeline {width:90%; margin: 0; background-color:#FFFFFF; padding-top: 45px; box-shadow:6px 0px 6px #CCC;  position:relative; min-height: 850px;}

.cont_timeline {width: 90%; margin: 0px auto; padding: 20px 5px 10px; font-size:0.85em; line-height: 140%;}

.cont_timeline h3 {font-size:1.3em; font-weight:600; color:#A1112F;  position:relative;}

.box_filetto_timelene { width:100%; position:relative;}

.modello {margin:0; display:block; width:90px; height:25px; background-color:#A1112F; color:#fff; font-size:1em; font-weight: 500; padding: 1px 8px;}

.pallino {width:16px; height:16px; border-radius:50%; border:3px #806B4F solid; background-color:#A1112F; position:absolute; left:50%; margin-left: -20px; top: -8px; z-index: 100;}

.foto_modello {height:auto;}

.foto_modello img {display:block; margin:20px auto;}

.filetto {width:30%; position:absolute; right:0; border:1px solid #A1112F;}

.titilo_timeline {display:block; width:100%; height:auto; background-color:#988a7a; word-spacing: 0.15em; text-align:center; color:rgba(255,255,255,1); font-weight:100; font-size: 2.7em; line-height: 100%; padding: 7px;}

.filetto_continuo { border-top: 3px #806B4F solid; width:90%; float:left;}

.filetto_trat{ border-top: 3px #806B4F solid; width:10%; float:left;}

#main_timeline:last-child .main_single_timeline .filetto_trat { border-top: 3px #806B4F dotted;}

.colxgr {float:left; width:48%;}

.sx {margin-right:2%;}


.reteestera_tit {
    font-size: 22px;
    margin: 10px 0;
color: #C6111F;
margin-bottom:30px;
margin-top:10px;}


@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px)  {

.main_single_timeline {width:50%; float:left;}


.colxgr {width:100%;}


}

@media handheld and (max-width: 350px), screen and (max-device-width: 350px), screen and (max-width: 410px)  {

.main_single_timeline {width:100%; float:left;}


.colxgr {width:100%;}


.gallery-columns-3 .gallery-item {
	max-width: 98%;
	max-width: -webkit-calc(100% - 4px);
	max-width:         calc(100% - 4px);
}


}



/* FORM */	

@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px)  {

#megaMenu.megaCenterMenubar, #megaMenu.megaCenterInner ul.megaMenu {
    right: 13%;

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
    padding: 0 20px;
}


}

#testoslide {color:#C00625; font-size:35px;}

.titoloslide {color:#B1DBE3;}

.cycloneslider-template-fiorenzato .cycloneslider-caption {
    bottom: 30%important;
    left: 54% !important;
    max-width: 520px !important;
}



.rwd-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.linkvideo{background-image: url("img/pv.png");
    height: 38px;
    position: absolute;
    width: 38px;
	top:0;}	

#siderbar_prodotto .icon-new {background-image: url("img/new_icona_megamenu.png");
    height: 12px;
    width: 24px;
    position: absolute;
    margin-left:5px;
    margin-top:4px;
 }

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {}

#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li.menu-item {}

.entry-content .col input {margin-right: 20px!important;}

.wysija-checkbox {width:10px; margin-top:5px;}
.wysija-checkbox-label {font-size:12px;}
.widget_wysija_cont .wysija-submit {margin-top:-3px;}